"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const AInheritingObject_1 = require("../AInheritingObject");
/**
 * An object containing infos about included extensions.
 */
class ExtensionObject extends AInheritingObject_1.AInheritingObject {
    /**
     * An Object containing options for the general conversions
     * of the HtmlConverter and PdfConverter functions.
     * @param {object} options: Manual values for this objects fields. All optional.
     */
    constructor(options) {
        super(options);
        AInheritingObject_1.AInheritingObject.inheritValues(this, ExtensionObject.CLASS_KEYS, options);
    }
}
ExtensionObject.CLASS_KEYS = [
    "includeQuiz",
    "includeElearnVideo",
    "includeClickImage",
    "includeTimeSlider",
];
exports.ExtensionObject = ExtensionObject;
