"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (Object.hasOwnProperty.call(mod, k)) result[k] = mod[k];
    result["default"] = mod;
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
const assert_1 = __importDefault(require("assert"));
const fs = __importStar(require("fs"));
class AssertExtensions {
    static assertTextFileEqual(text, file) {
        let data = fs.readFileSync(file, 'utf8');
        text = text.replace(/\r/g, "").replace(/[ \t]*\n/g, "\n").replace(/[ \t\r\n]*$/g, "").trim();
        data = data.replace(/\r/g, "").replace(/[ \t]*\n/g, "\n").replace(/[ \t\r\n]*$/g, "").trim();
        assert_1.default.equal(text, data);
    }
    static assertTextFilesEqual(file1, file2) {
        let outputFileBuf = fs.readFileSync(file1, { encoding: 'utf8' });
        let text = outputFileBuf.toString();
        return AssertExtensions.assertTextFileEqual(text, file2);
    }
    static assertFilesEqual(file1, file2) {
        let text1 = fs.readFileSync(file1).toString().replace(/\r/g, "").replace(/[ \t]*\n/g, "\n").replace(/[ \t\r\n]*$/g, "").trim();
        let text2 = fs.readFileSync(file2).toString().replace(/\r/g, "").replace(/[ \t]*\n/g, "\n").replace(/[ \t\r\n]*$/g, "").trim();
        assert_1.default.equal(text1.toString(), text2.toString());
    }
}
exports.default = AssertExtensions;
