/// <reference types="node" />
import { PathLike } from "fs";
declare class AssertExtensions {
    /**
     *
     * @param html Converts all absolute paths like `file:///C:/test/abc.de`
     * to match the relative path `path/to/abc.de`.
     * This will the document html with all absolute file paths replaced with
     * this relative paths.
     * @param outputRoot The root dir from which the relative paths start
     */
    static removeAbsolutePaths(html: string, outputRoot: PathLike): string;
}
export default AssertExtensions;
